#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:32 EST 2016
Changes\ URL=變更 URL
Directory\ Offset=目錄偏移
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=現行工作之工作目錄的目錄偏移。（使用 '.' 來複製到現行工作目錄中）
Does\ nothing.=不執行任何動作。
End\ Date=結束日期
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=在這個日期結束變更日誌（'yyyy-MM-dd HH\:mm\:ss z'、'E MMM dd HH\:mm\:ss zzz yyyy' 或自 Unix 新紀元以來的毫秒數）。
File\ Filters=檔案過濾器
File\ System=檔案系統
FileSystem\ Changelog=檔案系統變更日誌
FileSystem\ Checkout=檔案系統移出
FileSystem\ Cleanup=檔案系統清除
FileSystem\ Quiet\ Period=檔案系統無聲期間
FileSystem\ Repository=檔案系統儲存庫
FileSystem\ Source\ Config=檔案系統原始檔配置
FileSystem\ Tag=檔案系統標記
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=取得工作目錄的最新修改日期
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=如果不使用 SCM 系統，則「檔案系統」儲存庫預期檔案呈現在工作目錄中。
Perform\ a\ cleanup\ of\ the\ working\ directory=對工作目錄執行清理
Repository=儲存庫
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=將變更日誌限制為與這些型樣相符的檔案。以 + 開頭的行表示併入，以 - 開頭的行表示排除。容許使用萬用字元 *、** 和 ?。
SCM=SCM
Select\ the\ File\ System\ Repository=選取檔案系統儲存庫
Source=原始檔
Source\ Config=原始檔配置
Start\ Date=開始日期
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=在這個日期開始變更日誌（'yyyy-MM-dd HH\:mm\:ss z'、'E MMM dd HH\:mm\:ss zzz yyyy' 或自 Unix 新紀元以來的毫秒數）。
